.navbar {
  height: 5vh;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  background-color: azure;
}
.logo {
  align-self: flex-start;
}
.titleNavBar {
  display: flex;
  flex-direction: row;
}
.titleNavBar div {
  text-align: center;
  width: 10vw;
  border: 1px solid black;
}
.carousel {
  width: 100vw;
  height: 50vh;
  display: flex;
  justify-content: center;
  background-color: aqua;
}
.images {
  width: 70vw;
  height: 50vh;
  display: flex;
  background-color: gray;
}
.products {
  max-width: 100vw;
  min-height: 45vh;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.product {
  width: 20vw;
  height: 40vh;
  background-color: aqua;
  border: 1px solid black;

  margin: 2.5% auto 2.5%;
}
.cerrado {
  display: none;
}
.abierto {
  position: relative;
  transform-origin: bottom;
  z-index: 100;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.8);
  animation-name: myAnimation;
  animation-duration: 1000ms;
  animation-fill-mode: none;
  @keyframes myAnimation {
    0% {
    }
    80% {
    }
    100% {
    }
  } /*
  This timing applies on the way OUT 
  transition-timing-function: ease-in;

  /* Quick on the way out 
  transition: 0.2s;

  /* Hide thing by pushing it outside by default 
  transform: translateY(130%);*/
}
@keyframes erase {
  from {
    height: 0;
  }
  to {
    height: fit-content;
  }
}
.nav-mobile {
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.LoaderCentrado {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.aver {
  background-color: black;
}
